Multiple Cisco Wireless VPN Routers CVE-2018-0127 Information Disclosure Vulnerability

Bugtraq ID: 102969
Class: Design Error
CVE: CVE-2018-0127
Remote: Yes
Local: No
Published: Feb 07 2018 12:00AM
Updated: Feb 07 2018 12:00AM
Credit: An independent security researcher.
Vulnerable: Cisco RV134W 1.0.0.1
Cisco RV132W 1.0.1.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus